{% extends 'base.html' %}


{% block title %}
    Scrumptious Recipes
{% endblock title %}


{% block main %}
    <h1>Scrumptious Recipes</h1>
    <h2>All the food that's fit to eat</h2>
    <div class="grid">
        {% for recipe in recipe_list %}
        <div class="recipe-list-item">
            <h3>
                <a class="recipe_link" href="{% url 'show_recipe' recipe.id %}">{{ recipe.title }}</a>
            </h3>
            <div>
                <a href="{% url 'show_recipe' recipe.id %}"><img src="{{ recipe.picture }}"></a>
            </div>
            <div>4.3 Stars</div>
            <div>Created on: {{ recipe.created_on|date:"F d, Y" }}</div>
        </div>
        {% endfor %}
{% endblock main %}
